StackExchange.Exceptional.Shared 2.1.0

You shouldn't reference this - Exceptional's shared library for all frameworks

Install-Package StackExchange.Exceptional.Shared -Version 2.1.0
dotnet add package StackExchange.Exceptional.Shared --version 2.1.0
<PackageReference Include="StackExchange.Exceptional.Shared" Version="2.1.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add StackExchange.Exceptional.Shared --version 2.1.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Showing the top 1 GitHub repositories that depend on StackExchange.Exceptional.Shared:

Repository Stars
opserver/Opserver
Stack Exchange's Monitoring System

Read more about the GitHub Usage information on our documentation.

Version History

Version Downloads Last updated
2.1.0 5,559 10/11/2019
2.0.0 41,423 1/16/2019
2.0.0-rc2.28 42,886 4/18/2018
2.0.0-rc2.27 213 4/16/2018
2.0.0-rc2.12 3,062 2/17/2018
2.0.0-alpha3-00184 1,369 10/26/2017
2.0.0-alpha3-00183 332 10/26/2017
2.0.0-alpha2-00171 1,018 9/14/2017
2.0.0-alpha-129 568 8/14/2017
2.0.0-alpha-124 265 8/14/2017